/*
Theme Name: Ecs Child Theme
Description: 
Theme URI:   
Author: Elever
Author URI: 
Template: ecs
Version: 1.0
*/



input[type=submit], button[type=submit], input[type=button] {
    width: 100%;
}

#top nav >ul >li[class*="button_bordered"] >a:before, 
#header-outer.transparent #top nav >ul >li[class*="button_bordered"] >a:before{
  border:1px solid #000;
}

#footer-outer #copyright p {
 font-family: "Lexend";
 text-transform:none;
 font-size:13px;
 line-height:27px;
 font-weight:400
}

body b,
body strong,
body .bold {
 font-family: "Lexend";
 font-weight:500;
 margin: 10px;
}


body #footer-outer #copyright {
 font-size:13px;
 background-color:transparent
}

body #header-secondary-outer .nectar-center-text {
    font-size: 12px;
    line-height: 16px;
    max-width: 30%;
	font-weight: 500;
	position: absolute;
    left: 15%;
	
}

/* body #header-secondary-outer .nectar-center-text {
    text-align: center;
    padding: 0 130px;
    font-size: 14px;
    line-height: 14px;
    width: 100%;
    position: absolute;
    left: 15%;
    top: 50%;
    z-index: 10;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
} */
